body {
  font-family: "Cabin", Arial, Sans-serif;
  font-size: 14px;
  color: #333333;
  background-color: #ffffff;
}
img {
	max-width: 100%;
}
.header-search {
	margin-top: 55px;
}
#header-cart {
	margin-top: 55px;
}
.header-search {
	margin-top: 0;
}
.wrapper-category {
	border-bottom: 3px solid #44a5fc;
  margin-bottom: 15px;
}
.wrapper-header {
	margin: 10px 0;
}
.navbar-default {
	margin: 0;
	background: transparent;
	border: none;
	min-height: 44px;
}
.navbar-default .navbar-collapse {
	padding: 0;
}
.navbar-default .navbar-nav > li:first-child > a {
	padding-left: 0;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.header-search .btn {
  font-family: "Oswald", Arial, Sans-serif /*{headers-font-family}*/;
  text-transform:uppercase;
  letter-spacing: 0.5px;
}
.navbar-default .navbar-nav > li > a {
  margin: 10px 0;
  padding: 0px 15px;
  color: #55788f;
  font: 16px "Oswald", "Arial", sans-serif;
  font-weight: bold;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  border-right: 1px solid #e4ebf3;
}
.navigation-list li a {
  color: #55788f;
}
@media(max-width: 767px) {
	.navbar-default .navbar-nav > li:first-child > a {
		padding-left: 15px;
	}
	
	.navbar-default .navbar-nav > li > a {
		border-right: none;
	}
	
	.nav .open > a, 
	.nav .open > a:hover, 
	.nav .open > a:focus {
		background: transparent;
		color: #5fb3ff;
	}
}
.navbar-default .navbar-nav > li:last-child > a {
	border-right: none;
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	color: #5fb3ff;
	background: transparent;
}
@media(max-width: 767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}
	
	.jcarousel .wrapper-thumbnail {
		float: left;
	}
}
#myCarouselBanner {
	margin: 0;
	margin-top: 20px;
}
.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important; 
	background:none !important; 
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	display: none;
}
.wrapper-carousel > div:first-child {
	padding-right: 0;
}
.wrapper-carousel > div:last-child {
	padding-left: 0;
}
@media(max-width: 767px) {
	.wrapper-carousel > div:first-child {
		padding-right: 15px;
	}
	.wrapper-carousel > div:last-child {
		padding-left: 15px;
	}
}
.neto-placeholder {
  padding: 164px 0;
}
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	max-height: 370px;
  min-height: auto;
}
@media(max-width: 991px) {
	.neto-placeholder {
		padding: 104px 0;
	}
	
	.carousel-inner > .item > img, 
	.carousel-inner > .item > a > img {
		max-height: 250px;
	  min-height: 250px;
	}
}
@media(max-width: 767px) {
	.neto-placeholder {
		padding: 104px 0;
	}
	
	.carousel-inner > .item > img, 
	.carousel-inner > .item > a > img {
		max-height: inherit;
	  min-height: inherit;
	}
}
.thumb-category {
	margin-top: 20px;
}
.category-list {
	padding: 0;
	margin: 0;
	list-style: none;
}
.category-list .wrapper-thumbnail {
	cursor: pointer;
}
.custom-row {
	margin: 0 -5px;
}
.custom-row > div {
	padding: 0 5px;
}
.custom-cat-div {
  width: 66.2%;
}
.custom-cat-img {
  width: 17.1%;
}
.alternative-image {
	margin-top: 10px;
}
@media(max-width: 1199px) {
	.custom-cat-div {
		width: 53.9%;
	}
	
	.custom-cat-img {
		width: 21.1%;
	}
}
@media(max-width: 991px) {
	.custom-cat-div {
	  width: 47.6%;
	}
	
	.custom-cat-img {
		width: 27.4%;
	}
}
@media(max-width: 767px) {
	.custom-cat-div,
	.custom-cat-img {
	  width: 100%;
	}
}
@media(max-width: 767px) {
	.custom-div {
		padding: 0 !important;
	}
	
	.category-image {
  	position: relative;
	}
}
.cat-main-image img {
	max-height: 370px;
}
@media(max-width: 767px) {
	.cat-main-image,
	.alternative-image {
		width: 50%;
		float: left;
	}
	.cat-main-image img, 
	.alternative-image img {
  	margin: 0 auto;
  	display: block;
	}	
	
	.alternative-image {
		margin-top: 0;
		padding-left: 10px;
	}
}
@media(max-width: 500px) {
	.cat-main-image img {
		padding-right: 5px;
	}
	
	.alternative-image img {
		padding-left: 5px;
	}
	
	.alternative-image {
		margin-top: 0;
		padding-left: 0px;
	}
}
.category-list > li > a,
.wrapper-features > h3 {
  display: block;
  font: 28px "Oswald", Arial,sans-serif;
  font-weight: bold;
  letter-spacing: 0.5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #000000;
}
.category-list > li:nth-child(odd)> a {
	color: #91dede;
  border-bottom: 2px solid #91dede;
}
.category-list > li:nth-child(even)> a {
	color: #facf63;
  border-bottom: 2px solid #facf63;
}
.category-list > li > a span.cat-name {
	float: left;
}
.category-list > li > a span.cat-desc {
  display: inline-block;
  vertical-align: middle;	
  position: relative;
  top: -2px;
}
@media(max-width: 1199px) {	
	.category-list > li > a span.cat-desc {
	  width: 75%;	
	}
}
.category-list > li > a span > p {
	margin: 0 0 0 10px;
  font: 16px "Cabin",sans-serif;
  font-weight: normal;
  color: #b9bdc6;
}
@media(max-width: 767px) {
	.category-list > li > a span > p {
		margin-left: 0;
	}
	
	.category-list > li > a span.cat-desc,
	.category-list > li > a span.cat-name {
	  width: 100%;	
	}
}
.category-list .thumbnail {
	margin: 0 0 10px;
	padding: 0;
	border-radius: 0;
	border-color: #000000;
	background: none;
	position: relative;
  min-height: 180px;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.category-list .thumbnail > h3 {
	position: absolute;
  bottom: 10px;
  margin: 0;
  padding: 0 10px;
  display: block;
  width: 100%;
}
.category-list .thumbnail > h3 > a {
	padding: 9px;
  font: 17px "Cabin",sans-serif;
  font-weight: bold;
	color: #ffffff;
  text-align: left;
  text-transform: capitalize;
  display: block;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
}
@media(max-width: 991px) { 
	.category-list .thumbnail > h3 {
		padding: 0 5px;
	}
	
	.category-list .thumbnail {
 		min-height: 116.7px;
	}
	
	.category-list .thumbnail > h3 > a {
	  padding: 6px;
	  font: 14px "Cabin",sans-serif;
	  font-weight: bold;	
	}
}
@media(max-width: 767px) {
	.category-list .thumbnail {
		min-height: 180px;
	}
}
.category-list .thumbnail > h3 > a span {
  display: block;
  height: 20px;
  overflow: hidden;
}
.sub-category {
	padding: 0;
	margin: 0;
	list-style: none;
}
.sub-category > li {
	margin: 0 0 15px 0;
}
.sub-category > li > a {
	margin: 0 0 15px 0;
	font: 20px "Oswald", Arial,sans-serif;
	font-weight: bold;
	display: block;
  color: #55788f;
}
.wrapper-partners {
	margin: 20px 0 0 0;
	padding: 20px;
	background: #0083d3;
	text-align: center;
}
.wrapper-partners > h3 {
  margin: 0 0 25px;
  font-size: 30px;
  color: #ffffff;
  text-transform: capitalize;
}
.wrapper-jcarousel-nav > a {
  position: absolute;
  top: 40%;
	font-size: 30px;
  color: #ffffff;
}
.wrapper-jcarousel-nav > a:first-child {
  left: 0;
}
.wrapper-jcarousel-nav > a:last-child {
  right: 0;
}
.jcarousel-wrapper {
	width: 100%;
	position: relative;
}
.jcarousel {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.jcarousel > ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	width: 20000em;
}
.wrapper-features > h3 {
	margin-top: 20px;
	text-transform: capitalize;
  color: #7ebbed;
  border-bottom-color: #99cbf1;	
}
#n_product .wrapper-features > h3 {
	margin-bottom: 20px;
	color: #003285;
  border-bottom-color: #003285;	
}
.list-keywords {
	padding: 0;
	margin: 40px 0 5px;
	list-style: none;
}
@media(max-width: 767px) {
	.list-keywords {
		margin: 15px 0 5px;
	}
}
.list-keywords > li {
	display: inline;
}
.list-keywords > li {
	margin-right: 10px;
}
.sub-keywords {
	margin: 0 -15px;
	padding: 0;
	list-style: none;
}
.sub-keywords > li > a {
	color: #55788f;
}
.view-all > a {
	margin: 15px 0;
  font-size: 18px;
  display: block;
  text-align: right;
}
.view-all > a:hover,
.view-all > a:focus {
	text-decoration: underline;
}
.wrapper-features > .row {
	margin: 0 -7.5px;
}
.wrapper-features > .row > div {
	padding: 0 7.5px;
}
@media(max-width: 991px) {
	.wrapper-features img {
	  margin: 7.5px auto;
	  display: block;
	  width: 100%;
	}
}
.email-us {
  font-size: 19px;
  text-align: right;
  display: block;
  color: #ac0b1d;
}
.phone {
  font-size: 34px;
  text-align: right;	
  color: #ac0b1d;
}
@media(max-width: 1199px) {
	.phone {
		font-size: 33px;
	}
}
@media(max-width: 767px) {
	.phone,
	.email-us {
		text-align: center;
	}
	
	.email-us {
		margin-top: 10px;
	}
}
address {
	margin: 20px 0;
  font-size: 13px;
	text-align: center;
}
address > p {
	margin: 0;
}
.wrapper-footer .nav-pills > li > a {
	padding: 3px 15px;
  color: #b4bbbd;
}
.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	background: transparent;
	color: #ac0b1d;
}
.wrapper-footer {
	margin-top:25px;
}
.wrapper-footer h4 {
  color: #3e5e7c;
}
@media(max-width: 767px) {
	.wrapper-footer h4 {
		margin: 10px 0;		
	}
}
.footer-hr {
  margin: 0 0 40px;
	border-top: 3px solid #43a5fc;
}
.footer-logo img {
	float: right;
}
@media(max-width: 767px) {
	.footer-logo img {
		float: none;
		margin: 0 auto;
		display: block;
	}
}
.panel-default {
  border-color: #68b9ee;
  border-radius: 0;
}
.panel-default > .panel-heading {
	color: #ffffff;
  background-color: #68b9ee;
  border-color: #68b9ee;	
  border-radius: 0;
}
#left-sidebar .list-group h4, 
#left-sidebar .list-group .h4,
a.list-group-item .text-muted, 
a.list-group-item .text-muted {
  color: #0174cc;
}
a.list-group-item {
  color: #0174cc;
  border-radius: 0 !important;
}
.list-group-item {
  border-color: #68b9ee;
}
a.list-group-item:hover, 
a.list-group-item:focus,
a.list-group-item:hover .text-muted, 
a.list-group-item:focus .text-muted {
	background-color: #68b9ee;;
	color: #ffffff;
}
.breadcrumb {
  padding: 8px 0px;
  background-color: transparent;
  border-radius: 0;
}
.breadcrumb > li > a,
.breadcrumb > li + li:before {
  color: #0174cc;
}
.thumbnail,
.btn,
a,
.form-control, 
.n-wrapper-form-control select {
	border-radius: 0;
}
.thumbnail,
.main-image {
	border: 1px solid #68b9ee;	
}
.wrapper-alt-images {
  margin: 0 -5px;
}
.wrapper-alt-images > div {
  padding: 0 5px;
}
.alt-images {
	border: 1px solid #0174cc;	
}
.thumbnail .caption h3 {
  font-size: 17px;
  line-height: 1.3;
  height: 3em;
  text-transform: capitalize;
}
.thumbnail .buying-options .btn {
  font-size: 16px;
}
.category-name {
  color: #0174cc;	
}
.tabbable {
	margin: 10px 0 30px;
}
.tabbable .nav-tabs > li > a {
	margin-right: 10px;
	color: #68b9ee;
	font-size: 16px;
	border-color: transparent;
}
.tabbable .nav-tabs > li > a:hover,
.tabbable .nav-tabs > li > a:focus,
.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus {
	background: #68b9ee;
	border-color: #68b9ee;
	color: #ffffff;
}
.tabbable .nav-tabs {
  border-bottom: 1px solid #68b9ee;
}
.product-name {
  color: #003285;	
}
#sale-end {
	margin: 0 5px;
}
.time-text {
  margin-top: 5px;
	color: red;
}
.productpromo {
  font-size: 26px;
  margin-bottom: 5px;
  line-height: normal;
}
.productrrp,
.productsave {
	font-size: 16px;
}
@media(max-width: 991px) {
	.product-name {
	  font-size: 24px;	
	}
	
	.subtitle {
		font-size: 18px;
	}
	
	.productpricetext {
  	font-size: 24px;
	}
}
.panel-mobile .panel-default > .panel-heading {
	padding: 0;
}
.panel-mobile .panel-default > .panel-heading h4 > a {
	display: block;
	padding: 10px 15px;
}
.productdetails {
	margin-top: 0;
}
.productdetails p:first-child {
  margin-bottom: 0;
  font-size: inherit;
  font-weight: 200;
  line-height: normal;
}
.qr-code {
	padding-left: 0;
}
.qr-code > p {
	margin-top: 17px;
}
@media(max-width: 1199px) {
	.qr-code {
		padding-left: 15px;
	}
	.qr-code > p {
		margin-top: 4px;
	}
}
@media(max-width: 991px) {
	.qr-code > p {
		margin-top: 3px;
	}
}
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}